### Custom Keyboard Maestro Plug-in
#### NAME
- Tile all open KM palettes

#### VERSION
- 0.1

#### SYNOPSIS
- Lines up all open KM palettes with the last one to be moved
	- ( Either manually, or by any action or script which makes it the front palette )
- For example, if one palette is moved to a position on a second display, this action will cause any other open palettes to follow it to the other display and align vertically or horizontally with it.

#### REQUIREMENTS
- Yosemite
	- The core script `movePalette.sh` is mainly written in Javascript for Applications
	
#### OPTIONS
- Direction of tiling
	- Down (top to bottom)
	- Right (left to right)
	- Up (bottom to top)
	- Left (right to left)
	
- Alignment of tiling
	- Left aligned
	- Top aligned
	- Right aligned
	- Bottom aligned
	
#### INSTALLATION
- Drag the .zip file onto the Keyboard Maestro icon in the OS X toolbar.
- (if updating a previous version of the action, first manually remove the previous copy from the custom actions folder)
	- `~/Library/Application Support/Keyboard Maestro/Keyboard Maestro Actions`

#### CONTACT
- Rob Trew - Twitter @ComplexPoint